# class resultColsEdit

Full name | `toResultCols::resultColsEdit`
Definition | `#include <toresultcols.h>`
Inherits | toResultItem [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- resultColsEdit (QWidget *parent)
- virtual QWidget * createValue (QWidget *parent)
- virtual void setValue (QWidget *widget,const QString &title,const QString &value)
- void describe (toQDescList &desc,const QString &table,bool cached)

#### Public Members

- friend class resultCols

## Detailed Description

resultColsEdit (QWidget *parent)

### resultColsEdit

QWidget * createValue (QWidget *parent)

### createValue

[virtual]

Reimplemented from toResultItem.

void setValue (QWidget *widget,const QString &title,const QString &value)

### setValue

[virtual]

Reimplemented from toResultItem.

void describe (toQDescList &desc,const QString &table,bool cached)

### describe

friend class resultCols

### resultCols

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.